Changes between Version 8 and Version 9 of GoogleCalendarPlugin


Ignore:
Timestamp:
Feb 5, 2012 6:36:51 PM (2 years ago)
Author:
StefanSimroth
Comment:

documented incompatiblity with newer trac versions

Legend:

Unmodified
Added
Removed
Modified
  • GoogleCalendarPlugin

    v8 v9  
    1111It is compatible with Trac 0.10 and 0.11 (tested with Trac 0.10.3 and 0.11.7). 
    1212 
    13 For use with Trac 0.11 you have to install clearsilver as well. 
     13For use with Trac 0.11 you have to install clearsilver as well (see #8128). 
     14 
     15'''Incompatible with Trac 0.12 or 0.13, see #9686 and #8915''' 
    1416 
    1517Install like any other trac:TracPlugins.